/* v6.02 CSS */


.toplink { font-size: 10px; color: #124490; text-decoration: none; }
.toplink a { font-size: 10px; color: #124490; text-decoration: underline; }
.toplink a:hover { font-size: 10px; color: #124490; text-decoration: none; }

#icomenu {margin-right: 5px;}

.partb { font-size: 11px; font-weight: bold; padding-left: 5px; color: #ffffff;}
.partb a { color: #ffffff; text-decoration:  underline; font-weight: normal;}
.partb a:hover { color: #ffffff; text-decoration: none; font-weight: normal;}

.party { font-size: 11px; font-weight: bold; padding-left: 5px; color: #000000;}
.party a { color: #000000; text-decoration:  underline; font-weight: normal;}
.party a:hover { color: #000000; text-decoration: none; font-weight: normal;}

.mainmenu {font-size: 10px; color: #000000; }
.mainmenu a {color: #3366cc; text-decoration: none;}
.mainmenu a:hover { color: #3366cc; text-decoration: underline;}

.bordermenu  { border-left: 1px solid #cccccc; border-top: 1px solid #cccccc; border-right: 1px solid #777777; border-bottom: 1px solid #777777;}

.warning { background: #ffe432; font-size: 10px; font-weight: bold; color: #bb0000; text-decoration: none; }
.warning a { font-size: 10px; font-weight: bold; text-decoration: underline; color: #bb0000;}
.warning a:hover { font-size: 10px; font-weight: bold; color: #FF0000; text-decoration: none;}


/* CONTENT PAGES classes */
.topic_id { font-size: 11px; font-weight: bold; padding-left: 15px; padding-bottom: 5px;}
.topic_id a { color: #3366cc; text-decoration:  underline;}
.topic_id a:hover { color: #3366cc; text-decoration: none; }

.topic_content { font-size: 11px; font-weight: normal; color: #000000; padding-left: 15px; margin-top: 5px; margin-bottom: 10px;}
.topic_content a { color: #3366cc;}
.topic_content a:hover { color: #3366cc;}


.bordercat { background-color: #fff5cc; border: 1px solid #ffba00;}
.borderstat { background-color: #fff5cc; border: 1px solid #6e97ea;}

/* GLOBAL classes - skin & pages */
td { font-family: Verdana, Helvetica, sans-serif; font-size: 11px;}
input { font-family: Verdana, Helvetica, sans-serif; font-size: 11px;}
textarea { font-family: Verdana, Helvetica, sans-serif; font-size: 11px;}
select { font-family: Verdana, Helvetica, sans-serif; font-size: 11px;}
hr {border: 1px solid #c3c3c3;}

.borderfeat { border: 0px solid #cccccc; padding: 0px;}
.c1feat {font-size: 13px; color: #3366cc; font-weight: bold; text-decoration: none;} /* blue */
.c1feat a {color: #3366cc; font-weight: bold; text-decoration: none;}
.c1feat a:hover {color: #3366cc; font-weight: bold; text-decoration: none;}


/* Classes for categories featured items */
.catfeatmaincell { background-color: #ffffff; border: 1px solid #cccccc;}
.catfeattable { }
.catfeatpic { }
.catfeatc3 {  background-color: #e97300; color: #ffffff; font-weight: bold; text-decoration: none; font-size: 12px;}
.catfeatc3 a {color: #ffffff; font-weight: bold;}
.catfeatc3 a:hover {color: #ffffff; font-weight: bold;}
.catfeatc1 { background-color: #F8F8F8; }

/* EOF Classes for categories featured items */

#bot { border-bottom: 1px solid #E1E2E4;}

.subcat { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #000000; }
.subcat a { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #222222;}
.subcat a:hover { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #555555;}

.catmain { font-size: 11px; font-weight: bold; color: #0033cc; }
.catmain a {font-weight: bold;  font-size: 11px; color: #0033cc;}
.catmain a:hover { font-weight: bold; font-size: 11px; color: #3366cc;}


.buyingtitle { background-color: #759c0c; color: #ffffff;}
.sellingtitle { background-color: #ff8a00; color: #ffffff;}


/* Alert fonts*/
.redfont {color: FF0000;}
.greenfont {color: #006600;}
.bluefont {color: #0000CC;}
.alertfont {color: #FF0000;}
.redfontbold { font-size:14px; color: FF0000; font-weight: bold;}
.greenfontbold { font-size:14px; color: 006600; font-weight: bold;}

/* Feedback fonts*/
.positive {color: #009933;}
.neutral {color: #666666;}
.negative {color: #FF0000;}

/* SYSTEM classes - skin & pages */

/* payment gateways table */
.paymenttable {border: 1px solid #666666; background-color: #FFFFFF;}
.paytable1 {background-color: #FFFFFF;}
.paytable2 {background-color: #F8F8F8;}
.paytable3 {background-color: #f0f0f0;}
.payactive {color: blue;}


.sell {font-size: 11px;   }
.sell a {font-size: 11px;  }
.sell a:hover { font-size: 11px;  text-decoration: none; }

.item { font-size: 11px; color: #000000; text-decoration: none;}
.item a { font-size: 11px; color: #000000; text-decoration: underline; }
.item a:hover { font-size: 11px; color: #FF0000; text-decoration: none; }

.smallfont { font-size: 10px; color: #000000; text-decoration: none;}
.smallfont a { font-size: 10px; color: #000000; text-decoration: underline; }
.smallfont a:hover { font-size: 10px; color: #3366cc; text-decoration: none; }

.contentfont { font-size: 11px; color: #000000; text-decoration: none; }
.contentfont a { font-size: 11px; color: #0066cc; text-decoration: none; }
.contentfont a:hover { font-size: 11px; color: #336600; text-decoration: underline; }

.submenu {font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
.submenu a {font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: underline;}
.submenu a:hover { font-size: 11px; font-weight: bold; color: #FFFF00; text-decoration: none; }


/* SYSTEM classes - auctiondetails.php */
.topitempage { background-color: #FFFFE1; border: 1px dashed #CFCFCF; margin-bottom: 5px; padding: 6px; line-height: 18px; }
.topitempage a { font-size: 11px; color: #000000; text-decoration: underline; }
.topitempage a:hover { font-size: 11px; color: #FF0000; text-decoration: underline; }
.itemid { font-family: Verdana, Helvetica, sans-serif; font-size: 21px; font-weight: bold; margin-bottom: 5px;}
.itemidend { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #555555; font-weight: bold;}
.subitem { background-color: #ffffff; border: 1px solid #c3c3c3;}
.counter {background-color: #FF9900; color: #FFFFFF; font-weight: bold; font-size: 12px;}
.picselect { background-color: #F0F0F0; font-weight: bold;}
.picselectmain { background-color: #F8F8F8;}
.leftborder {border-left: 1px solid #c3c3c3;} 

.gradient {border: 1px solid #999999; background-color: #FFFFE1; } /* featured items images bg */

/* SYSTEM classes - border for Steps in sell item pages */
.sellsteptab { border-left: 1px solid #c3c3c3; border-bottom: 1px solid #c3c3c3; border-right: 1px solid #c3c3c3;}
.sell1 { background-color: #e9117c; color: #ffffff; font-weight: bold;}
.sell2 { background-color: #e2e2e2; color: #000000; font-weight: normal;}
.selldigit { background-color: #F8F8F8; font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 18px; color: #000000; font-weight: bold; text-decoration: none; }

/* SYSTEM classes - font in Members area  */
.boldgrey { font-size: 11px; color: #666666; font-weight: bold; text-decoration: none;}
.boldgrey a { font-size: 11px; color: #666666; font-weight: bold; text-decoration: underline;}
.boldgrey a:hover { font-size: 11px; color: #666666; font-weight: bold; text-decoration: none;}

.buyout { font-size: 16px; color: #cc0000; font-weight: bold; text-decoration: none; }



/* THEME classes - members_area_header_menu.php  */
.membmenuicon { padding-bottom: 4px;padding-top: 4px;}
.memmenu_a {background-color: #e9117c; border-right: 2px solid #ffffff; border-right: 2px solid #ffffff;}
.memmenu_a a {font-weight: bold; color: #ffffff; text-decoration: none;}
.memmenu_a a:hover {font-weight: bold; color: #ffffff; text-decoration: underline;}

.memmenu_u {background-color: #ffdaec; color: #000000; text-decoration: none;  border-right: 2px solid #ffffff; border-bottom: 2px solid #ffffff; }
.memmenu_u a { color: #000000; text-decoration: none;}
.memmenu_u a:hover { color: #000000; text-decoration: underline;}

.submembmenu { border-top: 2px solid #e9117c;}

.subcell_a { font-weight: bold; color: #ffffff; text-decoration: none; background-color: #e9117c; border-right: 2px solid #ffffff; border-top: 2px solid #ffffff; padding-left: 5px; padding-right: 5px;}
.subcell_a a { font-weight: bold; color: #ffffff; text-decoration: none;}
.subcell_a a:hover {font-weight: bold; color: #ffffff; text-decoration: underline; }

.subcell_u { background-color: #ffdaec; font-weight: normal; color: #000000; text-decoration: none; border-right: 2px solid #ffffff; border-top: 2px solid #ffffff; padding-left: 5px; padding-right: 5px;}
.subcell_u a { font-weight: normal; color: #000000; text-decoration: none;}
.subcell_u a:hover {font-weight: normal; color: #000000; text-decoration: underline; }

.membmenu {background-color: #F8F8F8; }



/* SYSTEM classes - links color in categories headers */
.cathead { font-size: 11px; font-weight: bold; color: #573f00; text-decoration: none; }
.cathead a { font-size: 11px; font-weight: normal; color: #573f00; text-decoration: underline; }
.cathead a:hover { font-size: 121px; font-weight: normal; color: #cc0000; text-decoration: none; }

/* SYSTEM classes - error & alert message */
.errormessage { background-color: #FFFFE1; border: 1px solid #CFCFCF; margin-top: 5px; margin-bottom: 5px; padding: 6px; line-height: 18px; }

/* V5 & system classes &  - main colors */
.c3 {background-color: #555555; color: #FFFFFF; font-weight: bold; text-decoration: none;} /* blue */
.c3 a {color: #FFFFFF; font-weight: bold;}
.c3 a:hover {color: #FFFFFF; font-weight: bold;}
.c2 {background-color: #F8F8F8;} /* lightgray light */
.c1 {background-color: #F0F0F0;} /* lightgray middle*/
.c4 {background-color: #E1E2E4;} /* lightgray dark */
.c5 {background-color: #a6a6a6;} 
.c6 {background-color: #EEF2F9; color: #003399;}
.c7 {background-color: #E3E4EB;} /* bluegray admin area */
.c8 { background-color: #0C6CBB; color: white; font-weight: bold; }
.c9 { background-color: #acc7ef; }
.whiteback { background-color: white; }


/* SYSTEM classes - register.php */
.creg2 {background-color: #F8F8F8;} /* lightgray light */
.creg3 {background-color: #F0F0F0;} /* lightgray middle*/
.creg4 {background-color: #ffffff;} /* inside bg for tables */
.creg5 {background-color: #a6a6a6;} /* block tables */
.regborder {background-color: #ffffff; border: 1px solid #a6a6a6;}
.regsignup {background-color: #FF9900; color: #FFFFFF; font-weight: bold; font-size: 12px;}
.reguser { font-size: 9px; background-color: #FFFFFF; color: #666666;} /* small text for comments*/
.pintext { font-family: Verdana, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #666666; }

.border {border: 1px solid #c3c3c3; background-color: #FFFFFF;}


/* V5 classes - featured items colors in main page */
a.hidelayer:link {font-size: 11px; font-weight: bold; text-decoration: none;}
a.hidelayer:visited {font-size: 11px; font-weight: bold; text-decoration: none;}

/* V5 classes - main nav menu colors */

.user { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666666; }

/* V5 classes - other */
.search {font-size: 11px; color: #ffffff; }
.search a {color: #ffffff; text-decoration: underline;}
.search a:hover { color: #ffffff; text-decoration: none; }

.welcome { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #003399; }

.categories { font-family: Verdana, Helvetica, sans-serif; color: #666666; font-size: 11px; text-decoration: none;}
.categories a { font-family: Verdana, Helvetica, sans-serif; color: #666666; font-size: 11px; text-decoration: none;}
.categories a:hover { font-family: Verdana, Helvetica, sans-serif; color: #666666; font-size: 11px; text-decoration: underline;}

.maintext { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; }


.title { font-family: Verdana, Helvetica, sans-serif; color: #0066cc; font-size: 15px; font-weight: bold; border-bottom: 2px solid #555555;}

/* V5 classes - footer.php */
.footerfont { font-size: 11px; color: #000000; text-decoration: none; }
.footerfont a { font-size: 11px; color: #3366cc; text-decoration: underline; }
.footerfont a:hover { font-size: 11px; color: #3366cc; text-decoration: none; }

.footerfont1 { font-size: 10px; color: #000000; text-decoration: none; }
.footerfont1 a { font-size: 10px; color: #3366cc; text-decoration: underline; }
.footerfont1 a:hover { font-size: 10px; color: #3366cc; text-decoration: none; }

.bold_item { font-weight: bold; }
.hl_item { background-color: #ffffcc; }


.part { font-size: 11px; color: #ffffff; text-decoration: none; font-weight: bold; padding-left: 6px; border-left: 1px solid #ffffff;}
.part a { color: #ffffff; text-decoration: underline; }
.part a:hover { color: #ffffff; text-decoration: none; }

.part1 { font-size: 11px; color: #000000; text-decoration: none; font-weight: bold; padding-left: 6px; border-left: 1px solid #ffffff;}
.part1 a { color: #000000; text-decoration: underline; }
.part1 a:hover { color: #000000; text-decoration: none; }

/* V6 Custom CSS */

.mainpagetitles { font-family: Verdana, Helvetica, sans-serif; color: #ffffff; font-size: 14px; text-decoration: none; font-weight: bold;
text-align: left;
padding: 7px;
border-style: solid;
border-width: 1px; 
border-color:#d3d3d3;
background-image: -ms-linear-gradient(top, #66CCFF 0%, #000070 100%);
background: -webkit-linear-gradient(top, #66CCFF, #000070); 
background: -moz-linear-gradient(top, #66CCFF, #000070); 
background: -o-linear-gradient(#66CCFF, #000070); 
/* For IE 5.5 - 7*/ 
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66CCFF, endColorstr=#000070); 
/* For IE 8*/ 
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66CCFF, endColorstr=#000070)"; 
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

.mainpagetitlesgray { font-family: Verdana, Helvetica, sans-serif; color: #ffffff; font-size: 14px; text-decoration: none; font-weight: bold;
text-align: left;
padding: 7px;
border-style: solid;
border-width: 1px; 
border-color:#5c5c5c;
background-image: -ms-linear-gradient(top, #b8b8b8 0%, #3d3d3d 100%);
background: -webkit-linear-gradient(top, #b8b8b8, #3d3d3d); 
background: -moz-linear-gradient(top, #b8b8b8, #3d3d3d); 
background: -o-linear-gradient(#b8b8b8, #3d3d3d); 
/* For IE 5.5 - 7*/ 
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b8b8b8, endColorstr=#3d3d3d); 
/* For IE 8*/ 
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b8b8b8, endColorstr=#3d3d3d)"; 
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

.mainpagetitlesyellow { font-family: Verdana, Helvetica, sans-serif; color: #000000; font-size: 14px; text-decoration: none; font-weight: bold;
text-align: left;
padding: 7px;
border-style: solid;
border-width: 1px; 
border-color:#5c5c5c;
background-image: -ms-linear-gradient(top, #f7db20 0%, #fd9808 100%);
background: -webkit-linear-gradient(top, #f7db20, #fd9808); 
background: -moz-linear-gradient(top, #f7db20, #fd9808); 
background: -o-linear-gradient(#f7db20, #fd9808); 
/* For IE 5.5 - 7*/ 
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f7db20, endColorstr=#fd9808); 
/* For IE 8*/ 
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f7db20, endColorstr=#fd9808)"; 
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

.mainpagelistinggradent {
padding-top: 10px;
background-image: -ms-linear-gradient(top, #eaeaea 0%, #ffffff 100%);
background: -webkit-linear-gradient(top, #eaeaea, #ffffff); 
background: -moz-linear-gradient(top, #eaeaea, #ffffff); 
background: -o-linear-gradient(#eaeaea, #ffffff); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */ 
height:0; /*gain layout IE5+ */ 
zoom:1; /*gain layout IE7+ */
}

.bidsellshortcutboxborder {
background: #ffffff;
border-style: solid;
border-width: 1px; 
border-color:#d6d6d6;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

.bidsellshortcutboxfont { font-family: Verdana, Helvetica, sans-serif; color: #000000; font-size: 12px; text-decoration: none; font-weight: none; white-space: nowrap; }

/* Members Area Auction Lists */

.mmlistauctionsrow {
min-height:30px;
background-image: -ms-linear-gradient(top, #f1f1f1 0%, #dedede 100%);
background: -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#dedede)); 
background: -moz-linear-gradient(top, #f1f1f1, #dedede); 
background: -o-linear-gradient(#f1f1f1, #dedede); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#dedede',GradientType=0 ); /* IE6-9 */ 
height:0; /*gain layout IE5+ */ 
zoom:1; /*gain layout IE7+ */
border-style: solid;
border-width: 1px; 
border-color:#d3d3d3;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; 
}

.mmauctionboxtitlesselected { font-family: Verdana, Helvetica, sans-serif; color: #ffffff; font-size: 12px; text-decoration: none; font-weight: none; }

.mmlistauctionsrowselectedbuying { font-weight:bold;
white-space: nowrap;
border-style: solid;
border-width: 1px; 
border-color:#d3d3d3;
background-image: -ms-linear-gradient(top, #3d64ff 0%, #000070 100%);
background: -webkit-gradient(linear, left top, left bottom, from(#3d64ff), to(#000070)); 
background: -moz-linear-gradient(top, #3d64ff, #000070); 
background: -o-linear-gradient(#3d64ff, #000070); 
/* For IE 5.5 - 7*/ 
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#3d64ff, endColorstr=#000070); 
/* For IE 8*/ 
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3d64ff, endColorstr=#000070)"; 
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

.mmlistauctionsrowselectedselling { font-weight:bold;
white-space: nowrap;
border-style: solid;
border-width: 1px; 
border-color:#d3d3d3;
background-image: -ms-linear-gradient(top, #3d64ff 0%, #000070 100%);
background: -webkit-gradient(linear, left top, left bottom, from(#3d64ff), to(#000070)); 
background: -moz-linear-gradient(top, #3d64ff, #000070); 
background: -o-linear-gradient(#3d64ff, #000070); 
/* For IE 5.5 - 7*/ 
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#3d64ff, endColorstr=#000070); 
/* For IE 8*/ 
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3d64ff, endColorstr=#000070)";
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

.mmsummaryboxgradent {
padding-top: 10px;
background-image: -ms-linear-gradient(top, #eaeaea 0%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#ffffff)); 
background: -moz-linear-gradient(top, #eaeaea, #ffffff); 
background: -o-linear-gradient(#eaeaea, #ffffff); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */ 
height:0; /*gain layout IE5+ */ 
zoom:1; /*gain layout IE7+ */
}

.mmsummaryboxborder {
background: #ffffff;
border-style: solid;
border-width: 1px; 
border-color:#d6d6d6;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

.buyout { font-size: 14px; color: #cc0000;  text-decoration: none; }
.buyout_text { font-size: 12px; color: #cc0000;  text-decoration: none; }

.bid_amount { font-size: 14px; color: #000000;  text-decoration: none; }
.bid_text { font-size: 12px; color: #000000;  text-decoration: none; }

/* Members Area Summary Page */

.mmsummaryboxtitles { font-family: Verdana, Helvetica, sans-serif; color: #5c8bcf; font-size: 14px; text-decoration: none; font-weight: bold; }

.mmsummaryboxfont { font-family: Verdana, Helvetica, sans-serif; color: #000000; font-size: 14px; text-decoration: none; font-weight: none; padding-left:10px; }
.mmsummaryboxfontsubmenu { font-family: Verdana, Helvetica, sans-serif; color: #000000; font-size: 14px; text-decoration: none; font-weight: none; padding-left:40px; }

.mmauctionboxtitlesselected { font-family: Verdana, Helvetica, sans-serif; color: #ffffff; font-size: 13px; text-decoration: none; font-weight: none; }

.mmsummaryboxusername { font-family: Verdana, Helvetica, sans-serif; color: #000000; font-size: 14px; text-decoration: none; font-weight: bold; }
.mmsummaryuserboxfont { font-family: Verdana, Helvetica, sans-serif; color: #000000; font-size: 13px; text-decoration: none; font-weight: none; }
.mmsummaryuserboxborder {
alpha20 
/* Fallback for web browsers that doesn't support RGBa */ 
background: rgb(0, 0, 0) transparent; 
/* RGBa with 0.2 opacity */ 
background: rgba(0, 0, 0, 0.2); 
/* For IE 5.5 - 7*/ 
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99bfc9d7, endColorstr=#99ffffff); 
/* For IE 8*/ 
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99bfc9d7, endColorstr=#99ffffff)"; 
background-image: -ms-linear-gradient(top, #bfc9d7 0%, #ffffff 100%);
border-style: solid;
border-width: 1px; 
border-color:#d6d6d6;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}
.c1featmain {font-size: 13px; color: #3366cc; font-weight: bold; text-decoration: none; text-align:left;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	border: 0px dashed #333;
	min-width: 200px;
	max-width: 200px;
	padding: 3px;
} /* blue */
.c1featmain a {color: #3366cc; font-weight: bold; text-decoration: none; text-align:left;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	border: 0px dashed #333;
	min-width: 200px;
	max-width: 200px;
	padding: 3px; 
}
.c1featmain a:hover {color: #3366cc; font-weight: bold; text-decoration: none; text-align:left;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	border: 0px dashed #333;
	min-width: 200px;
	max-width: 200px;
	padding: 3px; 
}

.mainpagesublistings {font-size: 11px; color: #000000; text-decoration: none; text-align:left;
	white-space: nowrap;
	border: 0px dashed #333;
	padding: 3px;
} /* blue */
.mainpagesublistings a {color: #000000; text-decoration: none; text-align:left;
	white-space: nowrap;
	border: 0px dashed #333;
	padding: 3px; 
}
.mainpagesublistings a:hover {color: #000000; text-decoration: none; text-align:left;
	white-space: nowrap;
	border: 0px dashed #333;
	padding: 3px; 
}
.buynowtitleprice {font-size: 10px; color:green; font-weight:bold; text-align:left;
}

.cb-enable, .cb-disable, .cb-enable span, .cb-disable span { background: url('../../images/switch.gif') repeat-x; display: block; float: left; }
	.cb-enable span, .cb-disable span { line-height: 30px; display: block; background-repeat: no-repeat; font-weight: bold; }
	.cb-enable span { background-position: left -90px; padding: 0 10px; }
	.cb-disable span { background-position: right -180px;padding: 0 10px; }
	.cb-disable.selected { background-position: 0 -30px; }
	.cb-disable.selected span { background-position: right -210px; color: #fff; }
	.cb-enable.selected { background-position: 0 -60px; }
	.cb-enable.selected span { background-position: left -150px; color: #fff; }
	.switch label { cursor: pointer; }
	.switch input { display: none; }

}
.outbid { background-color:#FF0000; padding:1px; font-weight: bold; color:#FFFFFF; "}

img.sprite { background: url('../../images/sprite.png') no-repeat top left; width: 20px; height: 20px;  } 
.sprite.arr_it { background-position: 0 0; width: 11px; height: 11px; } 
.sprite.arr_part { background-position: 0 -21px; width: 9px; height: 9px; } 
.sprite.arrow { background-position: 0 -40px; width: 11px; height: 11px; } 
.sprite.arrow1 { background-position: 0 -61px; width: 9px; height: 9px; } 
.sprite.arrowb { background-position: 0 -80px; width: 8px; height: 8px; } 
.sprite.buyout { background-position: 0 -98px; width: 89px; height: 38px; } 
.sprite.c1 { background-position: 0 -146px; width: 10px; height: 10px; } 
.sprite.c2 { background-position: 0 -166px; width: 10px; height: 10px; } 
.sprite.c3 { background-position: 0 -186px; width: 10px; height: 10px; } 
.sprite.c4 { background-position: 0 -206px; width: 10px; height: 10px; } 
.sprite.day { background-position: 0 -226px; width: 80px; height: 57px; } 
.sprite.db_bg { background-position: 0 -293px; width: 49px; height: 49px; } 
img.sprite.f1 { background-position: 0 -352px; width: 4px; height: 4px; } 
.sprite.f3 { background-position: 0 -366px; width: 4px; height: 4px; } 
.sprite.english { background-position: 0 -380px; width: 25px; height: 15px; } 
.sprite.f2 { background-position: 0 -405px; width: 4px; height: 4px; } 
.sprite.f4 { background-position: 0 -419px; width: 4px; height: 4px; } 
.sprite.fb1 { background-position: 0 -433px; width: 4px; height: 4px; } 
.sprite.fb3 { background-position: 0 -447px; width: 4px; height: 4px; } 
.sprite.fb2 { background-position: 0 -461px; width: 4px; height: 4px; } 
.sprite.fb4 { background-position: 0 -475px; width: 4px; height: 4px; } 
.sprite.grey { background-position: 0 -489px; width: 27px; height: 27px; } 
.sprite.german { background-position: 0 -526px; width: 25px; height: 15px; } 
.sprite.green { background-position: 0 -551px; width: 15px; height: 27px; } 
.sprite.orange { background-position: 0 -588px; width: 15px; height: 27px; } 
.sprite.partb_bg { background-position: 0 -625px; width: 5px; height: 35px; } 
.sprite.partb1 { background-position: 0 -670px; width: 5px; height: 35px; } 
.sprite.partb2 { background-position: 0 -715px; width: 5px; height: 35px; } 
.sprite.partg_bg { background-position: 0 -760px; width: 5px; height: 35px; } 
.sprite.partg1 { background-position: 0 -805px; width: 5px; height: 35px; } 
.sprite.partg2 { background-position: 0 -850px; width: 5px; height: 35px; } 
.sprite.party_bg { background-position: 0 -895px; width: 5px; height: 35px; } 
.sprite.party1 { background-position: 0 -940px; width: 5px; height: 35px; } 
.sprite.party2 { background-position: 0 -985px; width: 5px; height: 35px; } 
.sprite.pink { background-position: 0 -1030px; width: 27px; height: 27px; } 
.sprite.pixel { background-position: 0 -1067px; width: 1px; height: 1px; } 
.sprite.popular { background-position: 0 -1078px; width: 13px; height: 12px; } 
.sprite.recent { background-position: 0 -1100px; width: 13px; height: 12px; } 
.sprite.s1 { background-position: 0 -1122px; width: 7px; height: 39px; } 
.sprite.s2 { background-position: 0 -1171px; width: 7px; height: 39px; } 
.sprite.sbg { background-position: 0 -1220px; width: 7px; height: 39px; } 
.sprite.search { background-position: 0 -1269px; width: 22px; } 
.sprite.searchbg { background-position: 0 -1299px; width: 163px; } 
.sprite.soon { background-position: 0 -1329px; width: 13px; height: 12px; } 
.sprite.spacer { background-position: 0 -1351px; width: 11px; height: 10px; } 
.sprite.sub1 { background-position: 0 -1371px; width: 6px; height: 49px; } 
.sprite.sub2 { background-position: 0 -1430px; width: 5px; height: 49px; } 
.sprite.subbg { background-position: 0 -1489px; width: 49px; height: 49px; } 
.sprite.tabbrown1 { background-position: 0 -1548px; width: 5px; height: 41px; } 
.sprite.tabbrown2 { background-position: 0 -1599px; width: 300px; height: 44px; } 
.sprite.tabg1 { background-position: 0 -1653px; width: 5px; height: 41px; } 
.sprite.tabg2 { background-position: 0 -1704px; width: 300px; height: 40px; } 
.sprite.vio { background-position: 0 -1754px; width: 27px; height: 27px; } 
.sprite.wanted { background-position: 0 -1791px; width: 13px; height: 12px; } 
.sprite.warning { background-position: 0 -1813px; width: 11px; height: 11px; } 
.sprite.yellow { background-position: 0 -1834px; width: 15px; height: 27px; } 
.sprite.home_i { background-position: 0 -1871px; width: 49px; height: 49px; } 
.sprite.ico_bidding { background-position: 0 -1930px; } 
.sprite.ico_aboutme { background-position: 0 -1960px; } 
.sprite.ico_bulk { background-position: 0 -1990px; } 
.sprite.ico_contact { background-position: 0 -2020px; } 
.sprite.ico_fees { background-position: 0 -2050px; } 
.sprite.ico_mystore { background-position: 0 -2080px; } 
.sprite.ico_reputation { background-position: 0 -2110px; } 
.sprite.ico_selling { background-position: 0 -2140px; } 
.sprite.ico_wanted { background-position: 0 -2170px; } 
.sprite.ico_summary { background-position: 0 -2200px; } 
.sprite.ico_faq { background-position: 0 -2230px; } 
.sprite.ico_login { background-position: 0 -2260px; } 
.sprite.ico_message { background-position: 0 -2290px; } 
.sprite.ico_logout { background-position: 0 -2320px; } 
.sprite.ico_register { background-position: 0 -2350px; } 
.sprite.ico_myaccount { background-position: 0 -2380px; } 
.sprite.listedtoday { background-position: 0 -2410px; width: 69px; height: 54px; } 
.sprite.ico_about { background-position: 0 -2474px; } 
.sprite.hour { background-position: 0 -2504px; width: 80px; height: 57px; } 
.sprite.1stars { background-position: 0 -2571px; width: 55px; height: 12px; } 
.sprite.2stars { background-position: 0 -2593px; width: 55px; height: 12px; } 
.sprite.3stars { background-position: 0 -2615px; width: 55px; height: 12px; } 
.sprite.5stars { background-position: 0 -2637px; width: 55px; height: 12px; } 
.sprite.a { background-position: 0 -2659px; width: 15px; height: 15px; } 
.sprite.active { background-position: 0 -2684px; width: 10px; height: 10px; } 
.sprite.aim { background-position: 0 -2704px; width: 22px; height: 22px; } 
.sprite.arrow { background-position: 0 -2736px; width: 8px; height: 8px; } 
.sprite.back { background-position: 0 -2754px; width: 15px; height: 15px; } 
.sprite.calendar_b2u { background-position: 0 -2779px; width: 34px; height: 21px; } 
.sprite.cards { background-position: 0 -2810px; width: 206px; height: 60px; } 
.sprite.camera1 { background-position: 0 -2880px; width: 16px; height: 12px; } 
.sprite.camera2 { background-position: 0 -2902px; width: 25px; height: 25px; } 
.sprite.delete { background-position: 0 -2937px; width: 11px; height: 11px; } 
.sprite.down { background-position: 0 -2958px; width: 15px; height: 15px; } 
.sprite.flag_res_met { background-position: 0 -2983px; width: 15px; height: 15px; } 
.sprite.flag_res_none { background-position: 0 -3008px; width: 15px; height: 15px; } 
.sprite.hl { background-position: 0 -3033px; width: 25px; height: 25px; } 
.sprite.i_faq { background-position: 0 -3068px; width: 30px; height: 30px; } 
.sprite.home { background-position: 0 -3108px; width: 30px; height: 30px; } 
.sprite.icq { background-position: 0 -3148px; width: 22px; height: 22px; } 
.sprite.im { background-position: 0 -3180px; width: 22px; height: 22px; } 
.sprite.inactive { background-position: 0 -3212px; width: 10px; height: 10px; } 
.sprite.letter { background-position: 0 -3232px; width: 18px; height: 14px; } 
.sprite.insert_table { background-position: 0 -3256px; width: 18px; height: 18px; } 
.sprite.25store { background-position: 0 -3284px; width: 25px; height: 25px; } 
.sprite.4stars { background-position: 0 -3319px; width: 55px; height: 12px; } 
.sprite.about_me { background-position: 0 -3341px; width: 25px; height: 25px; } 
.sprite.authorize_logo { background-position: 0 -3376px; width: 150px; height: 39px; } 
.sprite.bidnow { background-position: 0 -3425px; width: 60px; height: 60px; } 
.sprite.blue_star { background-position: 0 -3495px; width: 25px; height: 25px; } 
.sprite.but_pay { background-position: 0 -3530px; width: 125px; height: 39px; } 
.sprite.buyitnow { background-position: 0 -3579px; width: 58px; height: 17px; } 
.sprite.buyitnow25 { background-position: 0 -3606px; width: 58px; height: 17px; } 
.sprite.check_img { background-position: 0 -3633px; width: 15px; height: 12px; } 
.sprite.checkout_logo { background-position: 0 -3655px; width: 150px; height: 39px; } 
.sprite.gold_star { background-position: 0 -3704px; width: 25px; height: 25px; } 
.sprite.green_star { background-position: 0 -3739px; width: 25px; height: 25px; } 
.sprite.pixel { background-position: 0 -3774px; width: 1px; height: 1px; } 
.sprite.positive { background-position: 0 -3785px; width: 16px; height: 16px; } 
.sprite.print { background-position: 0 -3811px; width: 16px; height: 16px; } 
.sprite.me { background-position: 0 -3837px; width: 25px; height: 25px; } 
.sprite.profile { background-position: 0 -3872px; width: 25px; height: 25px; } 
.sprite.protx_logo { background-position: 0 -3907px; width: 150px; height: 39px; } 
.sprite.q { background-position: 0 -3956px; width: 15px; height: 15px; } 
.sprite.read_mess { background-position: 0 -3981px; width: 15px; height: 13px; } 
.sprite.red_star { background-position: 0 -4004px; width: 25px; height: 25px; } 
.sprite.relisted { background-position: 0 -4039px; width: 16px; height: 16px; } 
.sprite.relisted_sold { background-position: 0 -4065px; width: 21px; height: 16px; } 
.sprite.right { background-position: 0 -4091px; width: 15px; height: 15px; } 
.sprite.rss { background-position: 0 -4116px; width: 30px; height: 30px; } 
.sprite.sell_auction { background-position: 0 -4156px; width: 43px; height: 39px; } 
.sprite.sell_both { background-position: 0 -4205px; width: 43px; height: 39px; } 
.sprite.sell_store { background-position: 0 -4254px; width: 43px; height: 39px; } 
.sprite.spacer { background-position: 0 -4303px; width: 1px; height: 1px; } 
.sprite.status { background-position: 0 -4314px; width: 40px; height: 40px; } 
.sprite.status1 { background-position: 0 -4364px; width: 40px; height: 40px; } 
.sprite.suspend { background-position: 0 -4414px; width: 10px; height: 10px; } 
.sprite.testmode_logo { background-position: 0 -4434px; width: 150px; height: 39px; } 
.sprite.tofriend { background-position: 0 -4483px; width: 23px; height: 23px; } 
.sprite.top { background-position: 0 -4516px; width: 15px; height: 15px; } 
.sprite.unread_mess { background-position: 0 -4541px; width: 15px; height: 13px; } 
.sprite.verified { background-position: 0 -4564px; width: 25px; height: 25px; } 
.sprite.watch { background-position: 0 -4599px; width: 16px; height: 16px; } 
.sprite.worldpay_logo { background-position: 0 -4625px; width: 150px; height: 39px; } 
.sprite.yahoo { background-position: 0 -4674px; width: 22px; height: 22px; } 
.sprite.yellow_star { background-position: 0 -4706px; width: 25px; height: 25px; } 
.sprite.ikobo_logo { background-position: 0 -4741px; width: 150px; height: 39px; } 
.sprite.ma_bidding { background-position: 0 -4790px; width: 37px; height: 37px; } 
.sprite.ma_aboutme { background-position: 0 -4837px; width: 37px; height: 37px; } 
.sprite.ma_bulk { background-position: 0 -4884px; width: 37px; height: 37px; } 
.sprite.ma_details { background-position: 0 -4931px; width: 37px; height: 37px; } 
.sprite.ma_history { background-position: 0 -4978px; width: 40px; height: 40px; } 
.sprite.ma_feedback { background-position: 0 -5028px; width: 37px; height: 37px; } 
.sprite.ma_inc { background-position: 0 -5075px; width: 50px; height: 50px; } 
.sprite.mb_logo { background-position: 0 -5135px; width: 150px; height: 39px; } 
.sprite.makeoffer25 { background-position: 0 -5184px; width: 73px; height: 17px; } 
.sprite.msn { background-position: 0 -5211px; width: 22px; height: 22px; } 
.sprite.neutral { background-position: 0 -5243px; width: 16px; height: 16px; } 
.sprite.negative { background-position: 0 -5269px; width: 16px; height: 16px; } 
.sprite.nochex_logo { background-position: 0 -5295px; width: 150px; height: 39px; } 
.sprite.paypal_logo { background-position: 0 -5344px; width: 150px; height: 39px; } 
.sprite.noimg { background-position: 0 -5393px; width: 100px; height: 90px; } 
.sprite.ma_logout { background-position: 0 -5493px; width: 40px; height: 40px; } 
.sprite.ma_messaging { background-position: 0 -5543px; width: 37px; height: 37px; } 
.sprite.ma_out { background-position: 0 -5590px; width: 50px; height: 50px; } 
.sprite.ma_selling { background-position: 0 -5650px; width: 37px; height: 37px; } 
.sprite.ma_store { background-position: 0 -5697px; width: 37px; height: 37px; } 
.sprite.maintenance { background-position: 0 -5744px; width: 62px; height: 62px; } 
.sprite.ma_wanted { background-position: 0 -5816px; width: 37px; height: 37px; } 